body.woocommerce.search-results .woocommerce-products-header,
body.woocommerce.archive .woocommerce-products-header {
    height: 20.68vw;
    width: 100vw;
    position: relative;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}

body.woocommerce.search-results .l-section.for_shop > .l-section-h,
body.woocommerce.archive .l-section.for_shop > .l-section-h {
    padding: 0;
}

body.woocommerce.search-results
    .woocommerce-products-header
    .category-header-image-wrapper:before,
body.woocommerce.search-results
    .woocommerce-products-header
    .category-header-image-wrapper
    img,
body.woocommerce.search-results
    .woocommerce-products-header
    .category-header-image-wrapper,
body.woocommerce.archive
    .woocommerce-products-header
    .category-header-image-wrapper:before,
body.woocommerce.archive
    .woocommerce-products-header
    .category-header-image-wrapper
    img,
body.woocommerce.archive
    .woocommerce-products-header
    .category-header-image-wrapper {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

body.woocommerce.archive
    .woocommerce-products-header
    .category-header-image-wrapper
    img,
body.woocommerce.search-results
    .woocommerce-products-header
    .category-header-image-wrapper
    img {
    object-fit: cover;
}
body.woocommerce.search-results
    .woocommerce-products-header
    .category-header-image-wrapper:before,
body.woocommerce.archive
    .woocommerce-products-header
    .category-header-image-wrapper:before {
    content: "";
    background-color: var(--overlay-color);
    opacity: 0.5;
    z-index: 1;
}

body.woocommerce.search-results .woocommerce-products-header:after,
body.woocommerce.archive .woocommerce-products-header:after {
    content: "";
    height: 13px;
    width: 100%;
    background-color: #cde9e2;
    position: absolute;
    bottom: -13px;
    left: 0;
}

body.woocommerce.search-results .woocommerce-products-header h4,
body.woocommerce.search-results .woocommerce-products-header h1,
body.woocommerce.archive .woocommerce-products-header h4,
body.woocommerce.archive .woocommerce-products-header h1 {
    z-index: 2;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

body.woocommerce.search-results .woocommerce-products-header h1,
body.woocommerce.archive .woocommerce-products-header h1 {
    color: #ffffff;
}

body.woocommerce.search-results .category-description-container,
body.woocommerce.archive .category-description-container {
    padding: 7.63vw 11.05vw 7.63vw 7.73vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

body.woocommerce.search-results
    .category-description-container
    .category-description,
body.woocommerce.archive .category-description-container .category-description {
    max-width: 60%;
}

body.woocommerce.search-results
    .category-description-container
    .category-description
    h2,
body.woocommerce.archive
    .category-description-container
    .category-description
    h2 {
    font-weight: 700 !important;
    font-size: 32px;
}

body.woocommerce.search-results .category-description-container .category-usp,
body.woocommerce.archive .category-description-container .category-usp {
    max-width: 30%;
    padding: 1.58vw;
    background-color: #eaf6f3;
    border-radius: 2em;
    font-weight: 400;
    position: relative;
    overflow: hidden;
}

body.woocommerce.search-results
    .category-description-container
    .category-usp:before,
body.woocommerce.archive .category-description-container .category-usp:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/watermarks/list-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

body.woocommerce.archive .category-description-container .category-usp ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
}

body.woocommerce.archive .category-description-container .category-usp li {
    position: relative;
    margin-left: 28px;
}
body.woocommerce.archive
    .category-description-container
    .category-usp
    li:before {
    position: absolute;
    content: "";
    left: -28px;
    top: 4px;
    width: 18px;
    height: 18px;
    background-image: url(../images/icons/checkmark-rounded.svg);
    background-repeat: no-repeat;
}

nav.woocommerce-breadcrumb {
    font-size: 14px;
    font-weight: 400;
    margin-top: 13px;
    padding: 20px var(--side-padding);
    color: var(--pri-color);
    display: flex;
    justify-content: flex-end;
}

nav.woocommerce-breadcrumb a {
    font-size: 14px;
    font-weight: 400;
    color: var(--pri-color);
}

nav.woocommerce-breadcrumb .breadcrumb-delimiter {
    padding: 0 1ch;
}

body.woocommerce.search-results .product-list-wrapper,
body.woocommerce.archive .product-list-wrapper {
    width: 100vw;
    padding: 5vw var(--side-padding) 5vw 25vw;
}

body.woocommerce.archive aside.l-sidebar {
    width: 24.5vw;
    position: absolute;
    left: 0;
    top: 34.5vw;
    background-color: #039376;
    z-index: 2;
    padding: 0 3.8vw 10.8vw var(--side-padding);
}

body.woocommerce.archive aside.l-sidebar .widget_layered_nav {
    border-bottom: 1px solid #6ac8a3;
}

body.woocommerce.archive aside.l-sidebar .widget_layered_nav h3 {
    font-size: 22px;
    font-weight: 500;
    color: #cde9e2;
    position: relative;
}

body.woocommerce.archive aside.l-sidebar .widget_layered_nav h3:after {
    content: "";
    width: 32px;
    height: 47px;
    background-image: url(../images/icons/category-title-arrow.svg);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
}

.widget_layered_nav ul {
    padding: 0;
}

.widget_layered_nav ul li.chosen a,
.widget_layered_nav ul li a,
.widget_layered_nav ul li.chosen,
.widget_layered_nav ul li {
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    box-shadow: unset;
    padding: 0;
    margin-bottom: 1em !important;
}

.widget_layered_nav ul li:before {
    content: "";
    width: 19px;
    height: 19px;
    border-radius: 3em;
    border: 4px solid #c8e7df;
    background-color: #c8e7df;
    display: inline-block;
    margin-right: 1ch;
    box-sizing: border-box;
}
.widget_layered_nav ul li.chosen:before {
    background-color: #039376;
}

.woocommerce.search-results .pagination,
.woocommerce.archive .pagination {
    list-style: none;
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    margin-left: 0;
}

.woocommerce.search-results .pagination li,
.woocommerce.archive .pagination li {
    width: 30px;
    height: 26px;
    border: 1px solid #50be95;
    margin-left: 15px;
}

.woocommerce.search-results .pagination li.active,
.woocommerce.archive .pagination li.active {
    background-color: #50be95;
}
.woocommerce.search-results .pagination li .page-numbers,
.woocommerce.archive .pagination li .page-numbers {
    font-family: "Roboto Condensed";
    font-size: 16px;
    width: 30px;
    height: 26px;
    line-height: 1;
    margin: 0;
    margin-top: 15%;
    color: #c8e7df;
}
.woocommerce.search-results .pagination_wrapper,
.woocommerce.archive .pagination_wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 100px 0;
}
.woocommerce.search-results .pagination li .page-numbers.current,
.woocommerce.archive .pagination li .page-numbers.current {
    color: #105e63;
}

.woocommerce.search-results .filter_row .pagination_wrapper,
.woocommerce.archive .filter_row .pagination_wrapper {
    margin: unset;
}

.woocommerce.search-results .pagination_wrapper .label,
.woocommerce.archive .pagination_wrapper .label {
    font-size: 18px;
    color: #cde9e2;
}

.woocommerce.search-results .woocommerce-ordering,
.woocommerce.archive .woocommerce-ordering {
    font-size: 18px;
    color: #cde9e2;
    position: absolute;
    right: 0;
    bottom: 50%;
    margin-bottom: 10px;
    transform: translateY(50%);
}

.woocommerce.search-results .filter_row #products_per_page,
.woocommerce.archive .filter_row #products_per_page {
    position: absolute;
    right: 375px;
    bottom: 50%;
    margin-bottom: 10px;
    color: #cde9e2;
    transform: translateY(50%);
}

.woocommerce.search-results .filter_row select,
.woocommerce.archive .filter_row select {
    border: 1px solid #50be95;
    height: 26px;
    padding: 0 26px 0 13px;
    text-align: center;
    border-radius: 0;
}

.woocommerce.search-results .filter_row #products_per_page:after,
.woocommerce.search-results .filter_row .woocommerce-ordering:after,
.woocommerce.archive .filter_row #products_per_page:after,
.woocommerce.archive .filter_row .woocommerce-ordering:after {
    content: "";
    width: 27px;
    box-sizing: border-box;
    height: calc(100% - 3px);
    background-repeat: no-repeat;
    background-image: url(../images/icons/select_drop_down.svg);
    display: block;
    top: 0;
    right: 0px;
    background-color: #039376;
    position: absolute;
    border: 1px solid #50be95;
    pointer-events: none;
    background-position: left;
}

.woocommerce.search-results .products_section ul.products,
.woocommerce-type_2 ul.products,
.woocommerce.archive .products_section ul.products {
    display: grid;
    /*grid-template-columns: repeat(4, minmax(0, 287px));*/
    grid-template-columns: repeat(auto-fit, 287px);
    column-gap: 36px;
    row-gap: 36px;
}
.woocommerce.search-results .products_section ul.products .product,
.woocommerce.archive .products_section ul.products .product {
    min-width: 340px;
    margin: 0 40px;
}

.woocommerce.search-results .products_section ul.products:after,
.woocommerce.archive .products_section ul.products:after {
    display: none;
}

.woocommerce.search-results .content_row,
.woocommerce.search-results .filter_row,
.woocommerce.checkout .content_row,
.woocommerce.archive .content_row,
.woocommerce.archive .filter_row {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    position: relative;
    align-items: center;
    height: 112px;
}

.woocommerce.search-results .background-green:before,
.woocommerce.archive .background-green:before {
    background-image: url(../images/watermarks/category-overview.svg);
}
.woocommerce.search-results .background-green:after,
.woocommerce.archive .background-green:after {
    content: none;
}

.woocommerce.columns-3 .products.columns-4 .product,
.woocommerce.archive .products_section ul.products .product {
    width: auto;

    padding: 0;
}

.no-touch .woocommerce-type_2 .product-h {
    padding-bottom: 0;
    height: 100%;
    background-color: #ffffff;
}

.woocommerce .products .product .product-image-wrapper {
    height: 233px;
    width: 100%;
    position: relative;
}

.woocommerce .products .product .product-image-wrapper:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #004e52;
    opacity: 0.18;
}

.woocommerce .products .product img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 4 / 3;
}
.no-touch .woocommerce-type_2 .product-meta {
    background-color: #7ea5a7;
    height: 44.5%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 66px;
}
/* reset unwantede theme style */

.no-touch .woocommerce-type_2 .product-h:hover .product-meta {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
}
.no-touch .woocommerce-type_2 .product-h:hover .button {
    opacity: inherit !important;
}

.woocommerce .button,
.woocommerce a.button,
.no-touch .woocommerce a.button:hover,
.woocommerce .products .product a.button,
.no-touch .woocommerce-type_2 .product-h .button {
    position: unset;
    flex: 0 0 auto;
    margin: 0 auto 10px auto;
    opacity: 1;
    left: 50%;
    bottom: 33px;
    border: 1px solid #ffffff;
    color: #ffffff;
    height: auto;
    border-radius: 3em;
    max-width: 80%;
    text-decoration: none;
}

.woocommerce .products .product a {
    text-decoration: none;
}

.woocommerce .products .product a.button,
.no-touch .woocommerce-type_2 .product-h .button {
    bottom: 13px;
}

.woocommerce .products .product .product-meta,
.no-touch .woocommerce-type_2 .product-meta {
    padding-top: 10px;
    padding-bottom: unset;
    align-items: flex-start;
    flex: 1 0 auto;
}

.no-touch .woocommerce.search-results.woocommerce-type_2 .product-meta h2,
.woocommerce.search-results.woocommerce-type_2 .product-meta h2,
.no-touch .woocommerce.archive.woocommerce-type_2 .product-meta h2,
.woocommerce.archive.woocommerce-type_2 .product-meta h2 {
    font-size: 21px;
    font-weight: 500 !important;
    color: #ffffff;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}
.filter_row .woocommerce-ordering select,
.filter_row #products_per_page select {
    color: #ffffff !important;
}

.woocommerce .products .product .num-variations {
    font-size: 14px;
}
